        {{! $templatecontext['overviewfiles'] = $this->course_overview_files($course);
        $templatecontext['summary'] = $this->course_summary($chelper, $course);
        $templatecontext['contacts'] = $this->course_contacts($course);
        $templatecontext['categoryname'] = $this->course_category_name($chelper, $course);
        $templatecontext['customfields'] = $this->course_custom_fields($course); }}

<div class="d-flex">
    <div class="flex-grow-1">
        <div class="row">
            <div class="col-md-4">
                {{{overviewfiles}}}
                {{{contacts}}}
                {{{categoryname}}}
                {{{customfields}}}
            </div>
            <div class="col-md-8">
                {{#summary}}
                    <div class="summary">
                        <div class="no-overflow">
                            {{{summary}}}
                        </div>
                    </div>
                {{/summary}}
            </div>
        </div>
    </div>
</div>
